ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Dependencies of hp-health-10.10-1710.30.rhel6.x86_64

bePatientda
Occasional Contributor

Dependencies of hp-health-10.10-1710.30.rhel6.x86_64

hello,

i am facing issue of dependencies when trying to install Hp-health below are the dependencies appreciate you r help.

 

rpm -qp -requires hp-health-10.10-1710.30.rhel6.x86_64 .rpm
warning: hp-health-10.10-1710.30.rhel6.x86_64.rpm: Header V3 RSA/SHA1 Signature, key ID 5ce2d476: NOKEY
/bin/bash
/bin/sh
/bin/sh
/bin/sh
/bin/sh
bash
coreutils
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcpqci64.so.3()(64bit)
libhpasmintrfc64.so.3()(64bit)
libhpev64.so.1()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.3.3)(64bit)
pciutils
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
rpmlib(PayloadIsXz) <= 5.2-1

1 REPLY
Suresh_Mani
Occasional Advisor

Re: Dependencies of hp-health-10.10-1710.30.rhel6.x86_64

hi,

 

This requires the following rpms to be installed in the server before installing the hp-health rpm.

 

pciutils-3.1.10-4.el6.x86_64.rpm

glibc-2.12-1.149.el6_6.5.x86_64.rpm 

lm_sensors-3.1.1-17.el6.x86_64.rpm

 

And the installation should go though fine.

No Reboot is required for this installation.

 

Suresh Mani

I work for Hp